<div class="flexcol anarchy-monitor">
  <label class="monitor-label">
    {{localize ANARCHY.actor.counters.social.rumor}}
    <input class="info-value"
      type="number" data-dtype="Number" min="0" max="10"
      name="system.counters.social.rumor.max"
      data-counter-social="rumor"
      value="{{system.counters.social.rumor.max}}"
      {{#if @root.options.viewMode}}disabled{{/if}}
      />
  </label>
  {{> "systems/anarchy/templates/common/checkbar.hbs"
    code='rumor'
    labelkey=ANARCHY.actor.counters.social.rumor
    value=system.counters.social.rumor.value
    max=system.counters.social.rumor.max
    rowlength=5
  }}
</div>
